/*   
Theme Name: Skabelon 16
Theme URI: http://cgmwp01.dk/
Description: Skabelon til Cap 2
Author: Anne Hundborg
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is ? Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

body {
    background-color: #000000;
    background: url("http://www.cgmwp03.dk/skabelon16/files/2011/03/bg_header_small.jpg") no-repeat scroll center 0 #FBFBFB;
    border-top: 5px solid #000000;
    color: #FFFFFF;
    font-size: 13px;
    height: 100%;
    line-height: 1.6em;
}
#branding {
 height: 170px;
 padding: 0px;
 position:relative;
 z-index: 99999;
}
#blog-title {
    font-family: Georgia,sans-serif;
    font-size: 20px;
    font-weight: regular;
    line-height: 40px;
    position: absolute;
    left: 55px;
    bottom: 100px;
    top: 55px;
    z-index: 2;
}
#blog-title a {
    color: #7c7b7b;
    text-decoration: none;
}
#blog-title a:active, #blog-title a:hover {
    color: #979797;
}
#header-image {
 background:url("http://www.cgmwp03.dk/skabelon17/files/2012/10/dinlaege.jpg") no-repeat transparent;
 background-position: top right;
 height:100%;
 width:100%;
 position:absolute;
 cursor: pointer;
 top:50px;
 z-index: 1;
 }
#access {display:none;}
}
#main {
    clear: both;
    padding: 7px 0 22px;
}
#main {
    border-top: 0px solid #EEEEEE;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 805px;
    min-height: 490px;
}
.sf-menu a, .sf-menu a:visited {
    color: #E2001A;
}
.windows .sf-menu a {
    font-size: 0px;
    padding: 0px 0px 0px 0px;
}
.sf-menu a {
    font-family: 'Droid Sans',"Lucida Grande","Helvetica",sans-serif;    
    border-color: #ffffff;
    border-bottom: 0px solid #CCCCCC;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #777777;
    display: block;
    font-weight: lighter;
    letter-spacing: none;
    line-height: 5px;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sf-menu li:hover,  .sf.menu li.sfHover,  .sf-menu a:focus,  .sf-menu a:hover,  .sf-menu a:active {
    background: none repeat scroll 0 0 #0076a3;
    border-bottom-color: #CCCCCC;
    outline: 0 none;
    color: #ffffff;
}
a:active, a:hover {
    color: #7777777;
}
.sf-menu .current_page_item a, .sf-menu .current_page_ancestor a, .sf-menu .current_page_parent a {
    background: none repeat scroll 0 0 #0076a3;
    border-bottom-color: #CCCCCC;
    color: #ffffff;
}
.sf-menu ul a {
    background: none repeat scroll 0 0 #000000;
    border-bottom: medium none;
}
.sf-menu ul a:hover {
    color: #2e2e2e;
}
.aside .current_page_item .page_item a {
    color: #2e2e2e;
}
.aside .current_page_item .page_item a:hover, .aside .current_page_item .page_item a:active {
    color: #2e2e2e;
}
#access {
    border-bottom: 0 solid #eeeeee;
    font-size: 13px;
    height: 32px;
    overflow: visible;
    z-index: 100;
}
#primary {
    border: 0px solid #CCCCCC;
    margin-bottom: 22px;
    padding: 18px 0 0;
}
.aside h3 {
    font-family: 'Droid Sans',"Lucida Grande","Helvetica",sans-serif;    
    font-style: normal;    
    border-bottom: 1px solid #DDDDDD;
    color: #2e2e2e;
    letter-spacing: 1px;
    padding: 20px 18px 10px 0;
    font-size: 24px;
    line-height: 22px;
    text-align: right;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.aside, .aside input {
    font-family: 'Droid Sans',"Lucida Grande","Helvetica",sans-serif;    
    font-size: 11px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 6px;
    text-align: right;
    text-transform: uppercase;
}
.main-aside {
    float: left;
    position: relative;
    right: 0px;
    width: 250px;
}
.main-aside ul {
    padding: 235px 0 0 15px;
}
.aside ul ul li {
    font-size: 12px;
    padding: 0 20px 0px 0;
    list-style: none;
    line-height: 21px;
    color: #e2001a;
}
.aside ul {
    list-style: none outside none;
    margin-left: 0px;
}
.aside a {
    color: #e2001a;
    text-decoration: none;
}
.aside a:active, .aside a:hover {
    color: #e2001a;
    text-decoration: underline;
}
.aside .current_page_item a {
    color: #2e2e2e;
}
a img {
    border: medium none;
    padding: 0px 10px 0 0;
}
#container {
    float: right;
    width: 550px;
    border: 1px solid #CCCCCC;
    background: #ffffff;
}
.holdliste {
    	border: 1px solid black;
}
.holdliste h4 {
	color: #db0606;
}
table, tr, td {
	border: 1px solid gainsboro;
}
th
{
background-color:white;
color:#000000;
height:10px;
}
tr, td {
    padding: 2px;
    border-spacing: 0px;
    border-width: 0px;
    border: 1px solid gainsboro;
}
#content {
    background:url("../platform2/none") no-repeat bottom right;
    margin: 0 0 0 10px;
    overflow: hidden;
    min-height: 630px;
    width: 640px;
}
.entry-title {
    font-family: Georgia,sans-serif;
    color: #cccccc;
    width: 530px;    
    font-size: 38px;
    font-weight: bold;
    line-height: 36px;
    padding: 10px 0 1px;
}
.entry-content {
    font-family: Georgia,sans-serif;
    color: #494848;
    font-size: 13px;
    line-height: 20px;
    padding: 22px 0 0;
    border-bottom: 1px solid #DDDDDD;
    width: 530px;
}
#blog-description {
    color: #ffffff;
    font-size: 13px;
    font-style: italic;
}
#footer {
    background: none repeat scroll 0 0 #dddddd;
    color: #2e2e2e;
    font-size: 10px;
    text-align: right;
    height: 100%;
}
#footer li {
    list-style-type: none;
}
#footer li a {
    color: #BBBBBB;
    text-decoration: none;
}
#footer li a:hover	 {
    text-decoration: underline;
}
#footer .aside h3 {
    border: 0 none;
    color: #FFFFFF;
    font-size: 0.85em;
    margin-bottom: 0.6em;
    padding-left: 0;
}
#subsidiary {
    padding: 13px 0 0;
}
#subsidiary {
    margin: 0 auto;
    overflow: hidden;
    width: 940px;
}
#subsidiary .aside {
    float: left;
    margin: 0 20px 0 0;
    width: 176px;
}
.aside, .aside input {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 6px;
}
.aside p, .aside ul, .aside ol, .aside dd, .aside pre {
    margin-bottom: 18px;
    color: #2e2e2e;
}
#siteinfo {
    color: #666666;
    font-size: 11px;
    line-height: 18px;
    padding: 22px 0 44px;
}
#siteinfo {
    clear: both;
    margin: 0 auto;
    width: 790px;
}